body {font-family: 'Quicksand', sans-serif;}
.jumbotron{height:15%; padding:0; margin-bottom:0;}
.jumbotron,.header,.control-items,.departments-input li:nth-child(1),.submit-btn,.created-expenses-field p,.reports-tab,.add-new,.gradient,.refresh-button{
	background: -webkit-linear-gradient(top, #1477e8 50%, #1477e8 100%) !important;
background: -linear-gradient(top, #1477e8 50%, #1477e8 100% !important);
background: -moz-linear-gradient(top, #1477e8 50%, #1477e8 100%)  !important; color:#ffffff;}
.top-sides{height:100%; border-left:10px solid #f1f3ed; color:#fff; padding:0;
    display: flex; flex-direction:column;  align-items:center; justify-content:center;
}
.password-container{width:250px; position:fixed; right:0; left:0; margin:0 auto; padding:10px; z-index:1000; background:#ccc; 
margin-top:10%; display:none;}
.attendance-container{width:340px; position:fixed; right:0; left:0; margin:0 auto; padding:10px; z-index:1000; background:#f2f2f2; 
margin-top:3%; display:none;}
.select-department,.total-income-by-department{float:right !important; margin-left:50px;}
.total-income-price{/*margin-left:450px !important;*/ right:70px; margin-top:15px; position:absolute; top:0;  display:block;}
.update-type{float:left; display:block;}
.top{ margin-top:10px;}
/* .modal-dialog{
	z-index:50000000 !important;
} */
.no-padding{padding:0;}
.take-clock-status{display:inline-block; margin-left:20px; color:#666;}
.take-clock-status:hover{ color:red; cursor:pointer;}
.clock-btn-off:hover{color:#666;}
.clock-btn i,.clock-btn-off-work i,.clock-btn-off{color:red;}
.clock-btn-at-work i:hover,.clock-btn-at-work:hover,.clock-btn-at-work{color:green;}
.loading-request{width:50px; height:50px; position:fixed; text-align:center; padding-top:5px; border-radius:10px; display:block; left:0; right:0;  margin:0 auto; margin-top:250px; z-index:20000;
/*background:#f1f3ed;*/ display:none;}
.time-space{width:50px !important;}
.tags-wrap{width:100%; max-height:150px; overflow-y:auto; float:left;}
.loading-request i{font-size:45px; color:#666;}
.print-attendance:hover,.print-attendance-table:hover{color:green; cursor:pointer;}
.collect-confmations{float:left;}
.inner-header-attendance .fa{display:inline-block; font-size:10px; border:1px solid #ccc; border-radius:100%; padding:2px; margin-right:2px;}
.inner-header-attendance .fa-arrow-left{background:red; color:#fff;}
.no-permission{color:#666; text-align:center; width:100%; display:block;}
.employee-tools{float:right; color:#0048ba;  display:inline-block; padding-right:10px; margin-bottom:10px; cursor:pointer;}
.employee-view-type{border-left:1px solid #0048ba; padding-left:10px;}
.employee-view-type:hover{text-decoration:underline;}
.employees-image-container{
    background:#f7f7f7;
    padding-bottom:20px;
}
.inner-table-employee input{background:rgba(0,0,0,0);}
.print-attendance-table{display:none;}
.manage-attendance-fluid{text-align:center;  font-size:30px; padding-top:30px;}
.inner-header-attendance .fa-arrow-right{background:green; color:#fff;}
.attendance-control{margin-top:10px; margin-bottom:10px;}
.attendance-collect{float:left; width:100%; max-height:400px;  background:#fff;}
.attendance-collect ul li{padding-left:5px;}
.print-attendance i,.print-attendance-table i,.print-out i{color:green; cursor:pointer; font-size:20px;}
.print-out{float:right; margin-top:10px; cursor:pointer; color:#666;}
.print-out:hover{color:green;}
.attendance-name{color:#666; padding:5px;}
.show-by span{width:100%; display:block; padding:5px; margin-bottom:10px; text-align:center; cursor:pointer;}
.show-by span:hover{background:#619cfa !important;}
.showed{background:#619cfa !important;}
.date-range-wrap{display:none;}
.date-range{float:right; padding:10px; cursor:pointer;}
.date-range:hover,.open-out:hover{color:#ff9900;}
.show-by-header{color:#666; padding-top:5px;}
.show-date_1 input,.show-date_2 input,.dates input{padding-top:0 !important;}
.selected-filters{max-width:100%; padding:0 !important;}
.selected-filters li{display:inline-block; max-width:250px;   list-style:none; margin-left:2px; color:#666;}
.selected-filters li span:nth-child(2){padding:5px; padding-top:0;}
.list{display:none; border:1px solid #ccc; padding:5px;  border-radius:10px;}
.advance-filter-container{width:50%; position:fixed; right:0; left:0; margin:0 auto; padding:10px; z-index:1000; background:#ccc; 
margin-top:10%; display:none;}
.advance-filter-container p{display:inline-block;}
.advance-filter-container label{font-weight:normal;}
.password-container p{padding-bottom:5px; display:inline-block; color:#666;}
.cashier-bookings{border-left:0;}
.refresh-button,.refresh-update{float:right !important;}
.admin-top{border-left:1px solid #f1f3ed;}
.services-top{border-right:1px solid #f1f3ed;}
.top-sides p{width:100%; display:block; height:40%; font-size:20px;
font-family: 'Quicksand', sans-serif;
 color:#fff; bottom:0; text-align:center; z-index:10; padding-top:5px;}
 .number-filtered{margin-left:20px;}
.inventory-top p{width:100%; display:block; height:40%; font-size:20px; color:#fff; bottom:0; text-align:center; padding-top:5px;}
.dashboard{height:80%; position:relative; padding:0; margin:0;}
.field{height:100%; width:100%; position:absolute; background:#f1f3ed; padding:10px; margin:0; display:none; overflow:hidden; overflow-y:scroll;
 }
 .hidden{
     display:none;
 }
 .desktop{
     display:block;
 }
/* .mobile{
     display:none;
 }*/
.admin-field{padding-bottom:100px;}
.admin-field{display:block;}
.top-sides ul{padding:0; width:100%; display:flex;}
.top-sides ul li{padding:0; width:50%; border-top:1px solid #f1f3ed; list-style:none; height:50px; text-align:center; padding:10px 5px 5px 5px;}
.bookings-top ul li{width:33.9%;}
.services-top ul li{ width:50%;}
.services-top ul li:nth-child(2),.services-top ul li:nth-child(3){ width:50%;}
.fetch-spec-orders{position:absolute; right:0; top:0 !important; margin-top:10px; margin-right:30px; color:#fff !important; text-decoration:none; display:none;}
.row-2,.row-3{ border-left:1px solid #f1f3ed;}
.updates{height:180px; padding:10px;}
.updates-logo{height:50px; width:100%; display:block; font-size:36px; text-align:right; padding:10px;}
.icn-incomes{color:#ff9900;}
.icn-purchase{color:green;}
.icn-low{color:#c40512;}
.icn-profit{color:#329102;}
.icn-expenses{color:#0594c4;}
.font-expiring{color:#ed0410; font-size:25px !important;}
.inner-container{height:100%; width:100%; border:1px solid #ccc; border-radius:5px; background:#fff;
-webkit-box-shadow: 4px 4px 2px 0px #CCCCCC;
-moz-box-shadow:4px 4px 2px 0px #CCCCCC; box-shadow: 4px 4px 2px 0px #CCCCCC;}
.updates-price,.updates-caption{width:100%; display:block; height:50px; text-align:center;
 font-size:25px;  color:#666;}
.updates-caption{ border-top:1px solid #ccc; font-family: 'Quicksand', sans-serif;
}
.col-room .room-no,.updates-price,.updates-caption,.item-name{background: -webkit-linear-gradient(top, #efefef 50%, #dbd9d9 100%) !important;
background: -linear-gradient(top, #efefef 50%, #dbd9d9 100% !important);
background: -moz-linear-gradient(top, #efefef 50%, #dbd9d9 100%)  !important;}

.col-room ul li:nth-of-type(1n+3),.footer, .mode-header,.employees-thumbnail .caption li,.employees-thumbnail .caption li input=type[text],.bookings-input,.reservations-form input
{background: -webkit-linear-gradient(top, #fcfcfc 50%, #f6f7f2 100%) !important;
background: -linear-gradient(top, #fcfcfc 50%, #f6f7f2 100% !important);
background: -moz-linear-gradient(top, #fcfcfc 50%, #f6f7f2 100%)  !important;}
.shadow{
	-moz-box-shadow:
		0px -3px 5px rgba(190,255,255,0.4), /*top external highlight*/
		4px 5px 5px rgba(0,0,0,0.2), /*bottom external shadow*/
		inset 0 -3px 3px rgba(0,0,0,0.4), /*bottom internal shadow*/
		inset 0 3px 3px rgba(255,255,255,1)!important; /*top internal highlight*/
		-webkit-box-shadow:
		0px -3px 5px rgba(190,255,255,0.4), /*top external highlight*/
		4px 5px 5px rgba(0,0,0,0.2), /*bottom external shadow*/
		inset 0 -3px 3px rgba(0,0,0,0.4), /*bottom internal shadow*/
		inset 0 3px 3px rgba(255,255,255,1)!important; /*top internal highlight*/
		box-shadow:
		0px -3px 5px rgba(190,255,255,0.4), /*top external highlight*/
		4px 5px 5px rgba(0,0,0,0.2), /*bottom external shadow*/
		inset 0 -3px 3px rgba(0,0,0,0.4), /*bottom internal shadow*/
		inset 0 3px 3px rgba(255,255,255,1)!important; /*top internal highlight*/
        }

.attendance-date-header{padding:5px; display:block; width:100%; float:left;}
.inner-header-attendance,.header-attendance{width:100%; padding:0;}
.header-attendance{font-weight:bold; }
.inner-header-attendance li,.header-attendance li{width:48%; padding:0; padding-bottom:5px; list-style:none; float:left; color:#666;
border-bottom:1px solid #ccc; }
.arrow-right{float:right; color:#666;}
.arrow-right,.arrow-left{color:#666; cursor:pointer;}
.inner-header,.header,.items-input,.departments-input,.bookings-input {width:100%; padding:0; display:flex;}
.items-input {border-bottom: 1px solid #ccc !important; margin:0;}
.inner-header,.header,.bookings-header {width:100%; padding:0; display:flex;}
.table-employee-form{background:#fff; margin-top:-5px !important;}
.bookings-header {width:100%; padding:0; display:flex;}
.items-input li input,.items-input li select,.bookings-input li input, .new-rooms_type input li{height:30px; width:100%; padding:3px;
outline:none !important;
 border:none !important; margin:0; color:#666;}
.addFontColor{ background:#f90000; color:#fff;}
.items-input,.bookings-input {margin-top:0px;}
.items-input li,.bookings-input li{background:#fff;}
.departments-input li{background:#fff; list-style:none; height:45px; padding:5px; color:#fff;}
.departments-input li input{border:1px solid #fff; outline:none;}
.departments-input li:nth-child(1){
    width: 20%;
  display: flex;
  align-items: center;
  justify-content: center;}
.departments-input li:nth-child(2){width:80%;}
.header li,.items-input li{width:20%; padding:0; border-left:1px solid #ccc; max-height:50px; padding:5px; text-align:left;
display:inline-block; list-style:none; color:#fff;}
.inner-header li{width:20%; padding:0; border-bottom:1px solid #ccc; max-height:300px; padding:5px; text-align:left;
/* display:inline-block; */ list-style:none; color:#666;}
.bookings-header li,.bookings-input li{width:25%; padding:0; border-left:1px solid #ccc; max-height:50px; padding:5px; text-align:left;
display:inline-block; list-style:none; color:#fff;}
.room-type-header li{
   width:50%; 
}
.item-photo-wrap{
display:flex !important;
align-items:center;
gap:10px;
}
.item-img-box{
    height:40px;
    width:40px;
    display:none;
}
.item-img-box img{
    height:100%;
    width:100%;
    object-fit:cover;
}
.items-input li{width:20%;}
.consumables-item-head ul li, .items-input li{width:16.6%;}
.items-input li label{
height:100%;
width:40px;
display:flex;
align-items:center;
justify-content:center;}
.items-input li label i{color:#000;}
.items-input li:nth-child(1){border-left:none;}
.bookings-input li:nth-child(1){border-left:none;}
#items_form{margin-top:40px;}
.submit-btn{float:right; margin-top:10px;}
.control-items,.add-new{display:block; height:40px; width:40px; padding:10px 5px 5px 13px; 
color:#fff; border-radius:5px; float:right; font-size:20px; /*margin-bottom:20px !important;*/ cursor:pointer;}
.admin-tools-container{/* position:fixed; */ margin:0 auto; left:0; right:0;}
.add-new{height:40px; width:auto;  display:absolute; margin-bottom:5px !important; font-size:14px;}
.admin-tabs{margin-top:0px;}
.table-employee-form{margin-left:15px !important;}
.remove,.clear{margin-left:10px;}
.order-thumbnail{float:left; border:1px solid #ccc; cursor:pointer;}
.employees-thumbnail .caption ul,.change-employees{width:100%; padding:0;}
.employees-thumbnail .caption ul li span{padding-right:10px !important;}
.collect-key{float:right; color:#666; display:inline-block; padding-right:5px;}
.access-key{color:#666;}
.access-key:hover{color:#ff9900;}
.kitchen-refresh,.refresh-update{padding:10px; cursor:pointer; border-radius:5px;}
.kitchen-refresh:hover,.refresh-update:hove,.sections-link button:hover,.refresh-button:hover, .refresh-edit:hover{background:#619cfa !important;}
.employees-thumbnail .caption li{width:100%; padding:4px;  list-style:none;/*  -webkit-box-shadow: 2px 2px 1px 0px #f1f3ed;
-moz-box-shadow:2px 2px 1px 0px #f1f3ed box-shadow: 2px 2px 1px 0px #f1f3ed; */ margin-top:0px;/* border-bottom:1px solid #ccc; */}
.employees-thumbnail .caption li span{width:45%; height:20px; display:inline-block;}
.employees-thumbnail .caption li span:nth-child(1){width:32%; font-size:16px; font-family: 'Quicksand', sans-serif;}
.employees-thumbnail .caption li span:nth-child(2){width:65%;}
.employees-thumbnail .caption li p{width:100%; height:20px;}
.employees-thumbnail .caption li input{width:100%; height:100%; border:none; outline:none !important; display:block;
font-family: 'Quicksand', sans-serif;
  font-size:13px;}
  .order-process-status{float:right; display:block; padding:5px; background:#f1f3ed; border-radius:10px; color:#666;}
.change-employees li{width:49% !important; padding:0 !important; height:20px; display:inline-block; text-align:center; border-radius:3px;}
.employees-access li{width:32% !important;}
.change-employees li input{border:none; background:#ffffff;}
.employees-image,.employees-image-wrap{height:120px; width:120px; margin:0 auto; border-radius:100%;
 border:1px solid #f1f3ed; position:relative;}
 .employees-image{ overflow:hidden;}
 .choose-passport{display:none !important;}
 .sub-admin-reports,.item-tags-form,.sub-admin-new-employees,.selected-type{display:none;}
.employees-image img{height:100%; width:100%;  position:absolute;}
.edit-passport{width:30px; width:25px; position:absolute; bottom:10; border-radius:3px;
z-index:10; color:#fff; cursor:pointer;
 right:5; background:#619cfa; padding:5px;}
 .edit-passport:hover{background:#ff9900;}
 .change-employees li,.get-payable,.open-edit,.sort,.edit-header ul li{cursor:pointer;}
.change-employees li:nth-child(1){color:red;
-webkit-box-shadow: 2px 2px 1px 0px #CCCCCC;
-moz-box-shadow:2px 2px 1px 0px #CCCCCC box-shadow: 2px 2px 1px 0px #CCCCCC;}
.change-employees li:nth-child(2){ color:#0066cc;
-webkit-box-shadow: 2px 2px 1px 0px #CCCCCC;
-moz-box-shadow:2px 2px 1px 0px #CCCCCC box-shadow: 2px 2px 1px 0px #CCCCCC;}
.new-employees-row{margin-top:10px; border:1px solid #ccc; padding:5px; border-radius:10px;}
.created-expenses-field{padding-top:10px; border-top:1px solid #ccc;}
.created-expenses-field p{padding:5px; display:block; color:#fff;}
.reports-tab{height:75px; width:100%; margin-top:10px;}
.reports-tab input{height:70px; width:100%; background:rgba(0,0,0,0); border:none;}
.btn-reports{ color:#fff;}
.btn-reports:hover,.submit-btn:hover{color:#ff9900;}
.controls{
    height:40px; /* width:82%; position:fixed; float:left; */ float:left; width:100%;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.controls{margin-bottom:20px;}
.forms{margin-top:10px !important;}
.user-inputs{float:left; width:100%; height:70%; overflow-y:auto; overflow-x:hidden; background:#ecebeb;}
.user-inputs-expenses{
    width:100%;
}
.user-inputs-expenses,.user-inputs-departments{padding:10px;}
.tab-headings {display:block; cursor:pointer}

.items-head{float:left; width:100%; margin-top:40px;}
.tags{width:100%; margin-top:20px; float:left;}
.tags ul{width:100%;padding:0;}
.tags ul li{width:100%; padding:5px; list-style:none; height:30px; text-align:left; background:#004887; border-bottom:1px solid #f1f3ed;
color:#fff;}
.admin-confirm{display:none;}
.tags ul li span:nth-child(1){float:left; width:90%; height:100%; display:inline-block;}
.tags ul li span:nth-child(2){float:right;}
.card-wrap{
    margin:0px;
}
.rooms-halls-wrap{padding:10px; float:left;}
.col-room{border:1px solid #f1f3ed; background:#fff; padding:10px; border-radius:10px;
-webkit-box-shadow: 2px 2px 1px 0px #CCCCCC;
-moz-box-shadow:2px 2px 1px 0px #CCCCCC box-shadow: 2px 2px 1px 0px #CCCCCC; float:left; width:100%;}
.col-reserve{display:none; height:150px; overflow-y:scroll; width:100%; padding:5px;}
.items-wrap .col-room{width:90%; cursor:pointer;}
.items-wrap .col-room:hover .item-name{color:#0048ba;}
.items-wrap .col-room:hover{color:#0048ba; transition:0.4 all;}
.col-room-status{width:100%; float:left;}
.reserve{width:100%; float:left;}
.reserve-room{float:right; display:block; margin-bottom:10px; background:green; cursor:pointer !important;}
.room-status-input{border:none;}
.room-details-status div{display:inline-block; padding:0; height:auto; max-width:60px; vertical-align:top; float:left; margin-top:3px;}
.room-details-status div span{padding:3px 5px 0px 5px !important;  background:#fff; width:100%; display:block;}
.room-details-status div span:hover{background:#ccc;}
.status-indicator{margin-top:8px;}
.status-select{margin-bottom:3px; border-bottom:none; border-top:1px solid #ccc;}
.room-status-label{vertical-align:top; display:inline-block;}
.status-select,.room-status-input{display:none; cursor:pointer;}
.rooms-refresh-wrap{margin-bottom:10px; display:block; width:100%; float:left;}
.col-room ul{padding:0; width:100%;}
.col-room ul li{padding:0; width:100%; border-bottom:1px solid #f1f3ed; list-style:none; height:35px; padding-top:4px;}
.col-room .availability{padding:3px; width:100%;  height:20px; font-size:20px; text-align:right; display:inline-block;}
.col-room .availability em{font-size:10px;}
.col-room .room-no,.item-name{width:100%;   font-size:25px; text-align:center !important; height:50px; border:none; color:green; margin-bottom:5px; font-family: 'Quicksand', sans-serif;
padding-top:10px;}
.room-no span{font-size:20px;}
.item-name{font-size:14px; font-weight:bold; padding:5px !important; height:70px; padding:10px; /* height:auto !important; */}
.items-wrap{padding:0; margin-top:20px;}
.items-field{width:100%;}
.item-type{font-size:14px; padding:10px !important; cursor:pointer}
.item-add-type{position:absolute; display:block; margin-top:50px; }
.top-2{
    margin-top:10px;
    margin-bottom:20px;
}
.open-tab{
    display:flex;
    height:40px;
    align-items:center;
    justify-content:space-between;
    background:#1477e8 ;
    color:#fff;
    padding:10px;
    margin-top:0;
}
.collapse-tab{
    display:inline-block;
    height:100%;
    width:60%;
}
.tags-card{
    float:left; 
    width:100%;
}
.tags-card-active{
    margin-bottom:20px;
}
.non-consumables-item-head{display:none;}
.reservations-form input{border:none;}
.col-room ul li:nth-child(1){ border-top:none;}
.col-room .fa-diamond,.bookings-badge{background:green;}
.col-room .fa-user{background:#0066cc;}
.col-room .fa-trash{background:#a8c107;}
.col-room .checkin{background:#39c107;}
.col-room .checkout{background:#c1071f;}
.col-room .payable-icon{background:#0048ba;}
.print{display:absolute; color:green; left:0; right:0; float:right; margin-bottom:10px; cursor:pointer;}
.print:hover{color:#ff9900;}
.col-room .room-icons{
-webkit-box-shadow: 2px 2px 1px 0px #CCCCCC;
-moz-box-shadow:2px 2px 1px 0px #CCCCCC box-shadow: 2px 2px 1px 0px #CCCCCC;
width:25px; height:25px; border:1px solid #fff; padding:5px 2px 2px 4px; color:#fff; border-radius:100%; text-align:center; display:inline-block;}
.fa-toggle-on{color:green; cursor:pointer;}
.fa-toggle-off{color:#666; cursor:pointer;}
.col-room .room-details{ font-size:16px; font-family: 'Quicksand', sans-serif;}
.col-room .room-details-status{color:#666; font-size:13px; display:inline-block;}
.bookings-input{color:#666; border:none !important; outline:none !important; margin:0; border-bottom: 1px solid #ccc !important;}
.col-room .room-details-clean{color:green; font-size:13px;}
.sec-row{margin-top:10px;}
.alert{width:300px  !important; margin:0 auto !important; display:none; position:fixed; z-index:20000; left:0; right:0; margin-bottom:0 !important;
top:0; margin-top:120px !important;}
.alert p{width:95%;  padding:10px; border-radius:5px; display:block;}
.alert-warning { padding:15px !important; background: -webkit-linear-gradient(top, #f74747 50%, #f93939 100%) !important;
background: -linear-gradient(top, #f74747 50%, #f93939 100% !important);
background: -moz-linear-gradient(top, #f74747 50%, #f93939 100%)  !important; color:#fff;
}
.advance-filter{float:right; color:#0048ba;}
.advance-filter:hover{text-decoration:underline; cursor:pointer;}
.left-form{padding-left:0;}
.right-form{padding-right:0;}
.employees-form .form-group{padding:5px !important;}
.processing{display:none; position:absolute; color:green; right:30; height:50px; width:50px;}
.processing img{height:100%; width:100%;}
.multiple-bookings{width:auto; display:block; cursor:pointer; position:absolute; padding:5px; margin-bottom:10px !important; clear:right; z-index:10; color:#ffffff;}
.multiple-bookings-form{overflow-y:scroll; height:500px;}
.added-rooms{margin-bottom:10px;}
.add-rooms,.sub-rooms{float:right; padding:10px; color:#fff; cursor:pointer; border-radius:4px;}
.add-rooms{margin-left:10px;}
.newly-added-rooms{margin-top:10px !important; width:100%; float:left;}
.room-type button{width:100%;}
.room-type ul li{padding:5px; border-bottom:1px solid #f1f3ed;}
.room-type ul li:hover{background:#666; color:#fff;}
.new-rooms-type{padding:10px; height:80.5%;}
.created-room-type-field .form-group,.multiple-bookings-field{padding:0;}
.multiple-bookings-field{padding:2px;}
.created-room-type-field{padding:0px;}
.created-room-type-field ul li input {
    height: 30px;
  width: 100%;
  padding: 3px;
  outline: none !important;
  border: none !important;
  margin: 0;
  color: #666;
}
.created-room-type-field ul li {
  width: 50%;
  padding: 0;
  border-left: 1px solid #ccc;
  max-height: 50px;
  padding: 5px;
  text-align: left;
  display: inline-block;
  list-style: none;
  color: #fff;
}
.access-key-wrap{color:green; font-weight:bold;}
.out-key-wrap{color:red;  font-weight:bold;}
.multiple-bookings-form .dropdown-menu{z-index:2000 !important; max-height:80px; overflow-y:scroll;}
.multiple-reservation-btn{margin-top:20px;}
.bookings-summary{ padding-bottom:10px; }
.bookings-summary ul{padding:0; width:100%;}
.bookings-summary ul li{display:block; padding:5px; list-style:none; width:100%;}
.bookings-summary-wrap{float:left; background:#ffffff; 	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1); padding-bottom: 40px !important; padding:15px !important; width:100%; border-bottom:1px solid #ccc;}
.access-permission-wrap{float:left; padding:0; margin-top:-15px;}
.sections-link{position:fixed; z-index:1000; /*margin-top:115px;*/ margin-left:5px; top:110px;}
.menu.sections-link{position:fixed; z-index:1000; /*margin-top:115px;*/ margin-left:5px; top:150px;}
.pos-sections-link{position:fixed; z-index:1000; margin-top:170px; margin-left:5px;}
.sections-link button:hover{color:#ccc;}
.sections-link .dropdown-menu li:hover{background:#619cfa !important;}
.permission-key{color:#666 !important; float:right; }
.booking-date,.booking-status{text-align:right; font-size:11px; font-style:italic;}
.hotel-front{background:#fff; /* background-image:url("../images/Dark-Grey-Background-89.png"); */ padding:0; width:100%; height:97%;}
.hotel-entrance{background-color:rgba(0,0,0,0);}
.hotel-entrance-wrap{width:50%; margin:0 auto; margin-top:20%;}
.hotel-entrance-wrap p{width:100%;padding:10px; text-align:center; font-weight:bold; color:#619cfa;}
.sign-in-btn{float:right; color:#fff;}
.logout-message{display:none;}
.logged-out{background:#0066cc; font-weight:100; color:#fff !important; display:none;}
.user-details{position:absolute; right:0; margin-right:100px;}
.user-details .dropdown-menu li{width:40px !important;}
.hall_date,.heads{padding:5px;}
.cart-holder{position:relative; height:auto; width:100% !important; float:left; display:block;}
.access-alert span{opacity:1 !important; color:#fff;}
.access-alert p{margin-top:10px;}
.access-alert-wrap{height:100%; width:100%; position:fixed; overflow:hidden; background-color:rgba(0,0,0,0); z-index:5000;
display:none;}
.access-alert{position:absolute; height:60px; width:150px; text-align:center; padding:10px; left:0; right:0; margin:0 auto; background:#619cfa;
box-shadow:2px 4px 4px #ccc; top:0; margin-top:5%; border-radius:10px; color:#fff; opacity:1 !important; }
.item-collection-wrapper{
margin-top:20px;
background:rgba(255,255,255,0.3);
min-height:200px;
	float:left;
	width:100%;
}

/* 	.cart-wrap p{
	font-size:100px; 
	text-align:center;
	margin-top:30px;
	color:#cccccc;
	position:absolute;
	margin:0 auto; 
	left:0;
	right:0;
	margin-top:60px;
	float:left;

} */
.item-collection-wrapper ul{
	z-index:10 !important;
	/* float:left; */
}
.cart-item-details-header {
display:flex;
background:#619cfa;
}

.individual-attendance i{color:#666; font-size:20px; padding:5px; cursor:pointer;}
.individual-attendance i:hover{color:#619cfa;}
.at-work i{color:green;}
.off-work i{color:red;}
.action-btn{width:100%; outline:none; background:#f2f2f2 !important;}
.username-tab:hover{cursor:pointer; color:#ff9900;}
input[text]{color:#666 !important;}
.sections-link button:hover,.multiple-bookings:hover,.sign-in-btn:hover,.go-home:hover,.cart-action-btn:hover,.cart-tools:hover,.sell:hover,.order-btn:hover,.sub:hover,.special-order-btn:hover,.add_special_item:hover,.overdue-btn:hover
, .refresh-edit:hover,.refresh-confirmation:hover{background:#619cfa !important; color:#fff; transition:0.5s all;}
.go-home{padding:10px; display:block; margin:20px 0 0 20px; width:50px; height:40px; text-align:center; border-radius:10px;}
.go-home i{font-size:20px;}
.open-settings:hover,.open-transactions:hover{color:#ff9900;}
.top-sides:hover{background:#0048ba !important;}
.software_by{font-size:10px !important;}
.cart-action-btn{display:table;
height:20px;
width:30%;
color:#fff;
font-weight:bold;
float:left;
margin-left:3px;
border-radius:4px;
text-align:center;
font-size:20px;
cursor:pointer;
}
.welcome-page{margin-top:150px;}
.welcome-page p{text-align:center; font-weight:bold; color:#ccc; letter-spacing:5px; font-size:25px; }
.go-btn{background:rgba(0,0,0,0); border:none; outline:none; margin-top:0;}
.cart-action-btn{
background: -webkit-linear-gradient(top, #047bf2 0%, #0048ba 100%) !important;
background: -linear-gradient(top, #047bf2 0%, #0048ba 100% !important);
background: -moz-linear-gradient(top, #047bf2 0%, #0048ba 100%)  !important;}
.cart-item-details,.cart-holder-button-holder,.pos-tools-tabs ul,.customer-names ul,.get_sold_items,.sold_items ul  {
display:flex;
width:100%;
padding:0; 
}
.cart-item-details,.cart-holder-button-holder,.pos-tools-tabs ul,.customer-names ul,.get_sold_items,.sold_items ul  {
display:flex;
width:100%;
padding:0; 
}
.cart-item-details-header li,.cart-item-details li, .table-items,.get_sold_items li,.sold_items ul li{
padding:5px !important;
font-weight:bold;
border-bottom:1px solid #f1f3ed;
list-style:none;
display:inline-block;
color:#fff;
text-align:left  !important;
}
.get_sold_items li:nth-child(1),.cashier_items ul li:nth-child(1){
width:40px !important;
float:left;	
}
.cart-item-details-header li:nth-child(1),.cart-item-details li:nth-child(1){
width:60%;
}.cart-item-details-header li:nth-child(2),.cart-item-details li:nth-child(2){
width:10%;
}.cart-item-details-header li:nth-child(3),.cart-item-details li:nth-child(3){
width:10%;
}.cart-item-details-header li:nth-child(4),.cart-item-details li:nth-child(4){
width:20%;
}
.cart-item-details li:nth-child(1),.cart-item-details li:nth-child(2),.cart-item-details li:nth-child(3){
padding-top:10px !important;
}
.sell{border-radius:100%; bottom:20; width:30%; cursor:pointer;
height:100px; width:100px; margin:0; /*margin:20px 0 0 60px;*/ color:#fff; text-align:center; font-weight:normal; font-size:30px;  padding-top:30px; }
.sell-btn-wrap{
    margin-top:40px; height:70px; display:flex; align-items:center; justify-content:center; gap:20px;
}
.orders-holder{display:none;}
.order-btn{float:right;}
.special-order-btn,.add_special_item{float:right;}
#specialOrder .modal-content{min-height:270px;}
.app-name-wrap img,.app-name-wrap p{display:block; text-align:center; margin:0 auto; font-family: 'Orbitron', sans-serif;}
	.app-name-wrap img,.app-name-wrap p{margin-top:50px;}
	.app-name-image{width:200px; height:100px; margin:0 auto;}
	.app-name-wrap img{width:100%; height:auto;}
	.app-name-wrap p{margin-top:50px; font-weight:bold; letter-spacing:15px; color:#619cfa; font-size:30px;}
	.app-footer{background:#619cfa; padding-top:2px; color:#fff; font-weight:bold; float:left; height:30px; position:absolute; bottom:0;
	width:100%; text-align:center; letter-spacing:10px; font-size:20px; font-family: 'Orbitron', sans-serif;}
.open-order-btn{ margin-top:10px;}
.subs-list{display:none;}
.order-paper,.overdue-wrap-head,.opened-orders-wrap,.inner-paper,.bill-to{float:left;}
.overdue-wrap  table {
            width: 100%;
            border-collapse: collapse;
        }
        .overdue-wrap  table th, .overdue-wrap table td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
       .overdue-wrap  table th:nth-child(1), .overdue-wrap  table td:nth-child(1) { width: 50%; }
        .overdue-wrap  table th:nth-child(2), .overdue-wrap  table td:nth-child(2) { width: 20%; }
       .overdue-wrap  table  th:nth-child(3), .overdue-wrap  table td:nth-child(3) { width: 30%; }
.overdue-wrap-head,.opened-orders-wrap,.inner-paper,.bill-to{width:100%;}
.order-process-wrap{ margin-top:20px; width:100%; float:left; border:1px solid #ccc; border-radius:5px; padding:10px; background:#f1f3ed;}
.kitchen-order_tag{margin-top:10px; margin-bottom:10px;}
.order-process{float:right; margin-top:10px; display:inline-block !important;}
.pay-order{width:50px !important; margin-top:15px;}
.cancel-order{width:120px !important; margin-right:10px;}
.pay-order-card{width:50px !important; margin-right:10px; margin-top:15px;}
.print-order{display:block; float:right !important;}
.details_wrap{margin-top:15px;}
.paid-wrap{border-right:4px solid green;}
.due-wrap{border-right:4px solid red;}
.change-wrap{border-right:4px solid #0048ba;}
.tax-wrap{border-right:4px solid #619cfa;}
.items-cart{width:100% !important;}
.items-wrapper{padding:0px;}
.cart-wrapper{position:fixed; right:0; padding:10px;}
.cart_details_wrap{height:100px; width:100%; background:#fff; display:block; text-align:center; padding-top:20px; font-size:26px; border-radius:10px;}
.mini_details_wrap{height:50px; width:100%; background:#fff; display:block; color:#666; padding-top:10px; font-size:26px; margin-top:10px;}
.mini_details_wrap input{height:100%; width:100%; padding:10px; font-size:26px; border:none; outline:none;}
.mini_details_wrap span{height:100%; width:100%; padding:10px; font-size:26px;}
.items-display{background:#f1f3ed; float:left; width:100%; margin-top:-15px; padding-left:10px; display:none; height:300px; overflow-y:scroll; position:absolute; z-index:10;}
.transactions_detail_4 input{border:none; background:transparent !important;}			
.transactions_detail_4 {}		
.transactions_detail_4 ul {width:100%; padding:0; margin-top:40px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.payment-method {width:100%; padding:0; float:left;}
.payment-method p{text-align:center; padding-top:20px;}
.transactions_detail_4 ul li{float:left; margin-left:8px; list-style:none;}
.paymentval_debit{float:left; margin-left:10px; list-style:none;}
.paymentval_cash{float:left; list-style:none;}
.paymentval_cash,.paymentval_debit,.cancel_sales,.print_items,.return_items,.cart-tools {cursor:pointer; width:60px; height:60px; border-radius:100%;  color:#ffffff; font-size:14px !important;}				
.paymentval_cash,.paymentval_debit {border-radius:0%; width:100px; height:60px;}
.cart-tools{position:relative;}
.cart-tools{ border-radius:100%; height:60px; text-align:center; padding-top:20px; width:60px; margin-top:0px;}
.cart-tools span, .cart-tools input,.cancel_sales span{float:left; display:block; cursor:pointer;}
.cart-tools span,.cancel_sales span{text-align:center; padding-top:0px; width:100%; margin-top:0px;
    display: flex;
    align-items: center;
    justify-content: center;
}	
.cart2,.process-cart-2, .cart-processor-indicator,.mobile-tools-processor-2,.cart_number,.sales-id,.collect-payment-method{display:none;}	
.modal-backdrop{background:rgba(0,0,0,0);}
.sold_items ul  {
display:flex;
width:100%;
padding:0; 
}
.sold_items ul  {
margin:0;
}
.cash_details span{display:block; text-align:left; width:100%; font:arial;}
.receipt_total_price{font-weight:bold;  text-align:right !important; padding-bottom:10px;}
.receipt_subtotal{display:block; text-align:right  !important; }
.get_sold_items li,.sold_items ul li{color:#000 !important;}
.receipt_head{display:block; width:100%; text-align:center;}
.receipt_main_head{font-weight:bold;}
.sold_items ul li{
padding:5px;
display:block;
font-weight:bold;
border-bottom:1px solid #f1f3ed;
list-style:none;
display:inline-block;
color:#fff;
text-align:left  !important;
}
.table-items,.get_sold_items li{
	color:#666;
}
.get_sold_items,.sold_items ul li{
	color:#666;
	font-weight:normal;
	text-align:left !important;
}
.get_sold_items li:nth-child(1),.sold_items ul li:nth-child(1){width:5%}
.get_sold_items li:nth-child(2),.sold_items ul li:nth-child(2){width:45%}
.get_sold_items li:nth-child(3),.sold_items ul li:nth-child(3){width:10%}
.get_sold_items li:nth-child(4),.sold_items ul li:nth-child(4){width:15%}
.get_sold_items li:nth-child(5),.sold_items ul li:nth-child(5){width:25%}
.selected_tab{color:#ccc !important;}
.selected_subs{background:#0048ba !important; color:#fff !important;}
.overdue-btn-wrap{margin-bottom:10px;  width:100%; float:left;}
.cashier{float:right;}
.footer-sub-tabs{display:inline-block; padding:7px; color:#666}
.power-tab{height:100%; text-align:center; background:#0048ba; color:#fff !important; float:left;}
.power-tab a{color:#fff !important;}
.back-wrap{background:rgba(0,0,0,0.3); position:absolute; height:100%; width:100%; z-index:1000;}
#print_content,.back-wrap,.subs-list,#print_content_order{display:none;}
#print_content,#print_content-order{padding:10px;}
.not-found{display:block; width:100%; text-align:center; color:#666;}
 .subs-list{cursor:pointer;}
.confirmation-btn,.btn-danger{float:right;}
.confirm-btn-wrap{margin-top:10px; width:100%; float:left;}
.edit-reservation,.delete-reservation{float:right; color:green; font-size:25px; margin-right:10px; cursor:pointer;}
.tools-icon{font-size:20px; padding-top: 5px; padding-bottom:10px;}
.delete-reservation{color:red;}
.edit-reservation i:hover{color:#ff9900;}
#ConfirmReservation .modal-body{height:300px; background:#fff;}
.bookings-update .mode-container{margin-top:20px; height:90%;}
.collect-reservation-method{display:none;}
.open-settings,.open-transactions{cursor:pointer;}
.close-settings{float:right; color:red; font-size:14px; font-weight:bold; cursor:pointer;}
.footer-tabs{padding:0; border-left:1px solid #ccc; background:#f2f2f2; float:left;}
.selected{background:#619cfa !important;}
.footer{height:5%; bottom:0; /* background:#004887;  */border-top:1px solid #ccc; padding:0; overflow:hidden; position:fixed; width:100%;}
 .mode-container{position:relative; background:#fff; margin-top:50px;  padding:0;}
 .mode-content{background:#fff; height:80%; overflow:hidden; overflow-y:auto; padding:10px;}
 .mode-header,.mode-footer{display:block; height:40px; width:100%;  float:left;  padding:10px; }
 .inner-mode{border-right:1px solid #ccc;}
 .mode-list{width:100%; padding:0;}
 .mode-list li{list-style:none;}
 .mode-list-head{height:30px; width:100%; background:#619cfa; color:#fff; padding:5px;}
 .print-btn-container{padding-right:20px; padding-bottom:20px !important; height:50px;}
 .update_settings{float:right;}
 .settings-back-wrap,.sections-link,.logged-out,.footer,.welocme-page,.btn,.cart-tools,.sell,.sub,.cart-item-details-header,.cart_processor
 {font-family: 'Quicksand', sans-serif;}
 .settings-back-wrap .input-group-addon i{color:#619cfa;}
 .updates-back-wrap  .mode-header{height:50px;}
 .check-box p input,.see-details{color:#619cfa;}
 .see-details{float:left; padding:5px; cursor:pointer;}
 .see-details:hover{text-decoration:underline;}
 .no-result-info{width:100%;}
 .edit-header{background:#1477e8;}
 .edit-header .header{height:40px; margin-top:-10px;}
 .edit-header .header li{padding-top:10px;}
 .edit-header .header li:nth-child(1){border:none;}
 .upper_filter select{width:80px; height:30px; border:1px solid #ddd; border-radius:5px; background:#ccc;}
 .upper_filter{padding:0;}
 .upper_filter li{list-style:none; display:inline-block; padding:10px;}
 .inner-header li input{width:100%; height:auto !important; border:none; outline:none;}
 .upper_filter-wrap{width:95%; /* position:absolute;  */background:#fff; margin-top:50px;   z-index:3000; height:50px;}
 .mode-container{width:98% !important;}
 .mode-container ul li input{padding-left:12px !important;}
 .refresh-edit,.refresh-confirmation{float:right; margin-top:10px; margin-right:10px;}
 .refresh-this{margin-top:-3px; margin-right:10px;}
 .edit-content .header{margin-left:-3px; margin-bottom:30px !important; z-index:3000;}
  .edit-content .report_section{margin-top:10px; overflow:hidden; overflow-y:scroll; height:80%; width:101%; padding-bottom:100px;} 
  .content-editor{overflow:hidden;} 
.table_breaker{height:50px; width:100%;}
 .more-item li{background:#1477e8; width:100%;}
 .action-type li{width:100%;}
 .edit-search-wrap{width:98%; margin:0 auto; height:60px; position:absolute;}
 .report_section .h4{/* position:absolute;    */z-index:3100;}
/*  .consumables_section_wrap{width:100%; overflow-x:scroll;}
 .consumables_section{width:2000px;} */
 /*.edit-content .header{position:absolute;}*/
 .take-content{width:100%; float:left;}
 .space{width:100%; height:70px !important; float:left; /* background:red; */ margin-top:50px;}
 .print-head{display:block; padding-left:20px !important;}
 .print-report{float:right; margin-top:10px;}
 #reports_content .report_section .h4{display:block; width:100%; margin-top:20px !important; height:40px; float:left;}
 .overdue-wrap{display:block; width:55%; border:1px solid #ccc; float:left; padding:20px; margin-top:10px;}
 .overdue-wrap span{display:block; width:100%; }
 .grids{padding-left:0; padding-bottom:5px; border-bottom:1px solid #ccc;}
 .overall{padding-left:0;}
 .overdue_line{padding-bottom:3px; border-bottom:1px solid #ccc; display:block; height:50px;}
 .overdue-wrap .overdue-pay, .overdue-pay input,.pay-due,.reload_interval{display:none;}
 .pay-due{width:50px !important; float:right;}
 .overdue-pay input{border:1px solid #fff; background:#ccc; padding:5px; border-radius:5px; width:100%; height:30px;}
 .loading{display:block; position:absolute !important; width:30px; height:30px; font-size:25px; color:#619cfa; margin:0 auto;
 left:0; right:0; margin-top:50px;}
 .loading{display:none;}
 .card_reader{position:fixed; right:0; margin-right:50px; bottom:0; margin-bottom:50px;
 height:50px; width:50px; padding:15px; text-align:center; background:green; color:#fff; font-size:20px; border-radius:100%;
 display:none; z-index:5000; cursor:pointer;}
 .tabs{cursor:pointer;}
 .receipt_info{display:block; width:100%; text-align:center;}
 .receipt_logo{display:block; width:70px; max-height:50px;  text-align:center; margin:0 auto; margin-bottom:3px;}
 .receipt_logo img{width:100%; height:auto; }
 .card-engine{width:400px; height:200px; border:1px solid #ccc; border-radius:10px; margin:0 auto; margin-top:60px;
 position:relative;}
  .card-engine input{width:50%; margin:0 auto; margin-top:10px;}
 .scanner{height:100%; width:10px; background:green; position:absolute; margin-left:10px; margin-top:-44px;}
.card-cover{float:left; position:absolute; height:60px; background:#fff; width:100%; margin-top:-44px; border-radius:10px;}
.main-card{float:left; position:absolute; height:100%; background:#fff; width:100%; margin-top:-44px; border-radius:10px;
background-image:url("../serial.jpg");
background-position:center;
background-size:cover;}
.room-type-select{display:none;}
.dynamic-room-type{border:1px solid #fff !important;
-moz-appearance:none;
-webkit-appearance:none;
border-radius: 0px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
  box-shadow: inset 0 0px 0px rgba(0,0,0,.075)
}
.room-type-select::-ms-expand{
display:none;	
}
.edit-permission{display:block; width:100%; margin-top:200px;}
.non-consumables-departments select{border:1px solid #fff !important; outline:none; color:#666 !important;}
.print-version{display:none !important;}

@media (min-width:280px) and (max-width:768px){
.header {width:99.5%; padding:0; display:flex;}
.container{padding:0; width:100%;}
.hotel-entrance-wrap{width:70%;}
 .overdue-wrap{display:block; width:100%; border:1px solid #ccc; float:left; padding:20px; margin-top:10px;}
 .items-wrapper{padding:0px; float:left; width:100%; height:70%; overflow:scroll;}
.cart-wrapper{position:static; right:0; padding:10px; margin-top:30%;}
.cashier-field{min-height:100% !important; overflow-y:scroll;}
}
@media (min-width:280px) and (max-width:480px){
.sub-tab-headings {display:none;}
.services-top ul li,.services-top ul li:nth-child(3){ width:33.9%;}
.departments-input li:nth-child(1){width:35%; padding-top:10px;}
.departments-input li:nth-child(2){width:65%;}
 .desktop{
     display:none;
 }
 .mobile{
     display:block;
 }
 .sell-btn-wrap{
     margin-bottom:30px;
 }
 .cart-item-details-header li:nth-child(2), .cart-item-details li:nth-child(2) {
  width: 20%;
}
.cart-item-details-header{
    padding: 0;
}
.cart-action-btn {
  width: 100%;
}

.cart_details_wrap p{
  font-size: 16px;
}
.open-self-service, .open-transactions,.pay-overdue-btn,.see-overdue-btn{
  display:none !important;
}
.top-sides {
  border-left: 0px solid #f1f3ed;
}
}
@media (min-width:280px) and (max-width:360px){
.cart-action-btn{display:table;
height:20px;
width:25%;
color:#fff;
font-weight:bold;
float:left;
margin-left:3px;
border-radius:4px;
text-align:center;
font-size:20px;
}
.tab-headings {font-size:14px;}
.top-sides{height:100%; border-left:2px solid #f1f3ed;}
.updates-price,.updates-caption{width:100%; display:block; height:50px; text-align:center;
font-size:20px;  color:#666; padding-top:10px;}
.controls .h4{font-size:13px; margin-top:10px;}
.user-inputs-expenses,.user-inputs-departments{padding:5px;}
}
@media (min-width:280px) and (max-width:320px){
.jumbotron{height:18%; padding:0; margin-bottom:0;}
.dashboard{height:77%; padding:0; margin-bottom:0;}
.updates-price,.updates-caption{width:100%; display:block; height:50px; text-align:center;
font-size:15px;  color:#666;}
.power-tab,.username-tab{padding:1px 5px 1px 5px;}
}
.table {
	/*  */
	padding-top: 15px;
	padding-bottom: 25px;
	padding-left: 10px !important;
	padding-right: 5px;
}
.table thead {
	background: #0048ba;
	color: #fff;
}
.table tbody tr td {
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.booking-heading {
	font-size: 20px;
	font-weight: 900;
	font-family: 'Poppins', sans-serif;
	padding-left: 10px;
}
.reserve-form {
	background: #fff;
	padding: 10px;
	box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.2);
	border-radius: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

 
 .self-service-back-wrap{
     width:400px;
     height:75vh;
     position:fixed;
     right:10px;
     bottom:30px;
     overflow:hidden;
     z-index:3;
     display:none;
     background:#fff;
     padding:10px;
     border: 1px solid #ccc;
     justify-content:center;
     align-items:center;
     flex-direction:column;
     border-radius:10px;
 }
 .order_item_list{
     height:90%;
     width:98%;
     padding:0;
     margin-top:10px;
 }
 .order_item_list .self-order-actions{
     display:flex;
      justify-content:space-between;
     align-items:center;
     margin-top:15px;
     margin-bottom:15px;
 }
       .order_item_list .item {
            border-bottom: 1px solid #ccc;
            padding: 10px 0;
        }
       .order_item_list .item img {
            width: 100px;
        }
      .order_item_list .total {
            font-weight: bold;
        }
        .per-order{
              /*border-bottom: 3px solid #000;*/
              padding:0px;
              padding-left:0px;
              padding-right:0px;
              background-color:#f2f2f2;
              margin:0 auto;
              margin-bottom:10px;
              
        }
       .order_item_list .ordered-items-row{
            width:100%;
        }
       .order_item_list .ordered-items-row .img-box{
            height:120px;
            width:120px;
            padding:10px;
            background:#fff;
            display:flex;
            align-items:center;
            justify-content:center;
        }
        
        .order_item_list h1{
            font-size:16px;
            font-weight:bold;
        }
        .order_item_list h2{
            font-size:14px;
            font-weight:bold;
        }
        
         .order_item_list .total{
            margin-top:15px;
        }
        .order-list-header{
            height:40px;
            width:100%;
            display:flex;
            justify-content:space-between;
            align-items:center;
        }
        .order-list-header .print-out{
            margin:0;
        }
        .filter-orders-wrap{
            width:60%;
            margin:0;
        }
        .order-accordion-header{
            height:40px;
            width:100%;
            display:flex;
            justify-content:space-between;
            align-items:center;
            color:#fff;
            border-bottom: 1px solid #000;
            background:#0048ba;
            padding:0 20px;
        }
        .order-accordion-header.active i{
            transform:rotate(180deg);
            transition:0.5s all;
        }
        .order-accordion-card{
            display:none;
            max-height:350px;
            overflow:hidden;
            overflow-y:auto;
        }
        .order-accordion-card.active{
            display:block;
        }